Rated 1 out of 5 stars

I have the same kind of complain as johnjbarton. My extension isn't supposed to work on Fx 4.0 and I've got 20 useless reports about that (all made way after I realized the compatibility issue).

This review is for a previous version of the add-on (0.7).